/* 条款弹框 */
.popup-box {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 20232023;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.popup-content {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  height: 86vh;
  margin: 0 auto;
  background-color: #ffffff;
  border-radius: 0.06rem;
  box-shadow: 0 1px 0.03rem rgb(0 0 0 / 30%);
  box-sizing: border-box;
}

.popup-top {
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: right;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
}

.popup-top i {
  font-size: 0.56rem;
  font-weight: 100;
  color: #909399;
  margin-right: 0.2rem;
  cursor: pointer;
  font-style: normal;
}

.show-terms {
  display: none;
  height: calc(86vh - 0.6rem);
  overflow: auto;
  scrollbar-width: thin; /* 火狐,隐藏滚动条但仍能滚动 */
}

.show-terms::-webkit-scrollbar {
  /* chrome,隐藏滚动条但仍能滚动 */
  width: 0.08rem;
  height: 1px;
}

.show-terms::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 0.1rem;
  -webkit-box-shadow: inset 0 0 0.1rem rgba(0, 0, 0, 0.2);
  background: #aaa;
}

.show-terms::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 0.1rem rgba(0, 0, 0, 0.2);
  border-radius: 0.1rem;
  background: #e5e5e5;
}

/* 条款文字内容 */
.agreement {
  width: 100% !important;
  padding: 0 0.3rem !important;
  margin-top: 0.3rem !important;
  margin-bottom: 0.5rem !important;
  box-sizing: border-box !important;
}

.agreement h1 {
  font-size: 0.32rem !important;
  font-weight: bold !important;
  text-align: center !important;
  margin-bottom: 0.4rem !important;
}

.agreement .agreement-title {
  font-size: 0.22rem !important;
  font-weight: bold !important;
}

.agreement p {
  font-size: 0.22rem !important;
  line-height: 0.3rem !important;
  margin-bottom: 0.18rem !important;
  margin-top: 0.18rem !important;
}

@media only screen and (min-width: 750px) {
  html,
  body {
    font-size: 75px;
  }

  .app_mw {
    max-width: 750px;
    margin: 0 auto;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
  
  .footer_app_mw{
    max-width: 690px;
  }
}
